## ruby-device-detector 1.0.1

=== debian/changelog ===
ruby-device-detector (1.0.1-2) unstable; urgency=medium

  * Update copyright to mention LGPL-3+ for regexes/*.yml
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Sep 2018 23:47:56 +0530

ruby-device-detector (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #900643)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jun 2018 21:22:37 +0530
