=== debian/control ===
Source: ruby-device-detector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-device-detector.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-device-detector
Homepage: http://podigee.github.io/device_detector
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-device-detector
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Precise and fast user agent parser and device detector
 Precise and fast user agent parser and device detector, backed by the largest
 and most up-to-date agent and device database.
 .
 DeviceDetector will parse any user agent and detect the browser, operating
 system, device used (desktop, tablet, mobile, tv, cars, console, etc.), brand
 and model. DeviceDetector detects thousands of user agent strings, even from
 rare and obscure browsers and devices.
 .
 The DeviceDetector is optimized for speed of detection, by providing optimized
 code and in-memory caching.
