=== debian/watch ===
version=3
https://gemwatch.debian.net/device_detector .*/device_detector-(.*).tar.gz
