=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: ruby-device-detector
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-device-detector.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-device-detector
-Homepage: http://podigee.github.io/device_detector
+Homepage: https://podigee.github.io/device_detector
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-device-detector
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Precise and fast user agent parser and device detector
