=== debian/watch ===
version=4
https://gemwatch.debian.net/device_detector .*/device_detector-(.*).tar.gz
